/*
 * [[ EIEC - 경제정보센터 ]]
 * 2019-06-07 오후 15:04:31
 * cubeA & 이창호(Chang Ho. Lee) / 팀장
 * goldlch@cubea.co.kr
*/

/* Economic Bulletin */
#state_lnk.eb_lnk .box.eb_box{position:absolute;right:20px;top:10px}
#state_lnk.eb_lnk .box.eb_box li a{position:relative;padding:0 25px;text-indent:0;font-size:16px;background-color:#fff}
.pub_commn .state_menu #state_lnk.eb_lnk .box.eb_box{margin-top:10px;padding:8px}
.pub_commn .state_menu #state_lnk.eb_lnk .box.eb_box li a{padding:0 30px 0 15px}
.pub_commn .state_menu #state_lnk.eb_lnk .box.eb_box li a:before{display:none}

.eb_list .e_journal .lb_lst-top > p em.br:after{display:none}
.eb_back .back_issue .mag ul li a strong{font-weight:400}
.eb_main .state_lnb dl{left:95px}
.eb_main .state_lnb dl dt{position:relative;width:auto;height:auto;background:none;line-height:1.3em;color:#006f65;font-size:35px}
.eb_main .state_lnb dl dt:after{content:'';position:absolute;left:0;bottom:-15px;width:160px;height:3px;background:#006f65}
.state_main_wrap.eb_main .more_btn a{text-indent:-45px;font-size:15px}
.state_main_wrap.eb_main .more_btn a:after{right:15px}
.state_main_wrap.eb_main .more_btn a:hover:after, .state_main_wrap .more_btn a.on:after{right:10px}
.eb_main .state_list-box .list{min-height:271px}
.eb_main .state_list-box .list:first-child{border-top:0}
.eb_main .state_list-box .list .more_btn{position:absolute;right:0;bottom:60px}
.eb_main .eb_pdf_wrap{position:relative;margin-bottom:100px;border-top:1px solid #d4d6d9;border-bottom:1px solid #d4d6d9}
.eb_main .eb_pdf_wrap p{height:50px;padding:35px 0;line-height:50px;color:#585858;font-size:22px}
.eb_main .eb_pdf_wrap div.more_btn{position:absolute;top:32px;right:0;padding-top:0}
.eb_main .eb_pdf_wrap div.slick-track{position:relative;margin-left:10px}
.eb_main .eb_pdf_wrap div.slick-slider .slick-list{overflow:hidden;width:1140px;margin:0 auto}
.eb_main .eb_pdf_wrap div.slick-slider div.item{width:211px;height:266px;margin-right:20px;float:left}
.eb_main .eb_pdf_wrap div.slick-slider div.item button{display:block;width:100%;height:100%}
.eb_main .eb_pdf_wrap div.slick-slider div.item button img{height:100%}
.eb_main .eb_pdf_wrap div.slick-slider .slick-arrow{position:absolute;top:50%;z-index:1;width:25px;height:48px;margin-top:-24px;text-indent:-999em;overflow:hidden}
.eb_main .eb_pdf_wrap div.slick-slider .slick-arrow.slick-prev{left:0;background:url('../img/ico_sld_prev.png') no-repeat}
.eb_main .eb_pdf_wrap div.slick-slider .slick-arrow.slick-next{right:0;background:url('../img/ico_sld_next.png') no-repeat}
.eb_main .eb_pdf_wrap ul.slick-dots{text-align:center;margin:26px 0 53px}
.eb_main .eb_pdf_wrap ul.slick-dots li.slick-active{background:#f5821f}
.eb_main .eb_pdf_wrap ul.slick-dots li{display:inline-block;width:12px;height:12px;margin-right:20px;background:#c4ccd1;border-radius:100%;text-indent:-999em;overflow:hidden}
.eb_main .eb_pdf_wrap ul.slick-dots li:last-child{margin-right:0}
.eb_back .back_issue .mag .txt{font-size:23px}
.eb_inpt .join02_inp .inp_data > ul > li em.lh25{line-height:25px}
.apply_inpt.eb_inpt h6{display:inline-block;padding-top:0}
.apply_inpt.eb_inpt h6:after{content:'|';font-size:10px;margin:0 15px}
.apply_inpt.eb_inpt .login_wrap-box .join02_inp .inp_data span.inp_desc{color:#859199;font-size:15px}

/* 단행본 */
.book_list .lb_list_com.left_img > ul > li > a{padding-left:110px;min-height:106px}
.book_list .lb_list_com.left_img > ul > li > a .img{width:80px;height:106px;overflow:hidden}
.publish_book .view_page_wrap .view_top{padding:20px 160px 20px 115px;box-sizing:border-box;min-height:150px}
.publish_book .view_page_wrap .view_top dl{margin:20px 0}
.publish_book .view_page_wrap .view_top .books{top:50%;margin-top:-55px;height:110px;overflow:hidden;border-width:0}
.material_teacher .view_page_wrap .view_mid p.title{color:#8db1c7}

/* 정책미디어 - 정책세미나 영상 아카이브 */
.archives_list{width:1125px}
.archives_list ul{font-size:0}
.archives_list ul li{margin:0 20px 20px 0;display:inline-block;width:354px;height:188px;overflow:hidden;vertical-align:top}
.archives_list ul li a{position:relative;display:block;width:100%;height:100%}
.archives_list ul li a .thum{display:block;width:100%;border:1px solid #e8e8e8;box-sizing:border-box;height:100%}
.archives_list ul li a .thum:after{position:absolute;left:0;top:0;opacity:0.7;width:100%;height:100%;z-index:3;content:"";clear:both;display:block;background:url('../img/ico_video.png') no-repeat center 40px;
	transition:background-image 0.1s cubic-bezier(0.75,0.1,0.25,1);
}
.archives_list ul li a .thum:hover:after{opacity:1;background-image:url('../img/ico_video_play.png')}
.archives_list ul li a .thum img{display:block;width:100%;height:100%}
.archives_list .conts{position:absolute;left:0;bottom:0;width:100%}
.archives_list .conts:after{position:absolute;left:0;top:0;width:100%;height:100%;content:"";clear:both;display:block;z-index:1;background-color:#000;opacity:0.5}
.archives_list .conts .txt{position:relative;padding:11px 15px;color:#fff;overflow:hidden;z-index:3}
.archives_list .conts .txt span{display:block;font-size:17px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.archives_list .conts .txt em{display:block;font-size:13px;line-height:1.4em}
.archives_view .arch_top{position:relative;margin-bottom:40px;padding-left:150px;border-top:1px solid #64646f;border-bottom:1px solid #c4ccd1;background-color:#f7f9fa}
.archives_view .arch_top em.date{position:absolute;left:40px;top:50%;margin-top:-25px;display:inline-block;font-size:18px;color:#28333a;font-family:'Arial'}
.archives_view .arch_top em.date strong{display:block;font-size:26px}
.archives_view .arch_top p{padding:32px 40px;font-size:22px;color:#555556;line-height:1.5em;border-left:1px solid #c4ccd1}
.ar_contents{position:relative;padding-right:340px}
.ar_contents .ar_video{display:block;position:relative;margin-bottom:30px;width:760px;border:1px solid #d1d2d3;box-sizing:border-box;}
.ar_contents .ar_video .mov{position:relative;width:100%;padding-bottom:56%;background-color:#000}
.ar_contents .ar_video .mov video,
.ar_contents .ar_video .mov iframe{display:block;position:absolute;left:0;top:0;width:100%;height:100%}
.ar_contents .view_page_wrap .view_top{padding:0 0 5px;border-bottom:1px solid #c4ccd1}
.ar_contents .view_page_wrap .view_top dt{font-size:22px}
.ar_contents .view_page_wrap .view_top dd em{padding:0 14px 0 0;margin-right:10px}
.ar_contents .view_page_wrap .view_top dd em.timer{padding-left:25px;background:url('../img/ico_timer.png') no-repeat left center;background-size:18px auto}
.ar_contents .view_page_wrap .view_top dd em:after{display:none}
.ar_contents .view_page_wrap .view_top .sns_box{right:20px;top:auto;bottom:10px}
.ar_contents .view_page_wrap .view_mid{padding:20px 0;height:360px;overflow-y:scroll}
.ar_contents .view_page_wrap .view_mid p{font-size:16px;color:#333}
.ar_list{position:absolute;right:0;top:0;padding-top:60px;width:320px;height:915px;border-bottom:1px solid #c4ccd1;box-sizing:border-box}
.ar_list .tip{position:absolute;left:0;top:0;display:block;width:100%;height:60px;text-align:center;border-top:1px solid #859199;border-bottom:1px solid #c4ccd1}
.ar_list .tip strong{position:relative;display:inline-block;line-height:60px;font-size:14px;text-indent:20px;color:#313232}
.ar_list .tip strong:before{position:absolute;left:-10px;top:0;width:18px;height:100%;content:"";clear:both;display:block;background:url('../img/ico_list.png') no-repeat left center}
.ar_list .cnts{padding:20px 10px 15px 20px;height:100%;box-sizing:border-box;overflow-y:scroll}
.ar_list .cnts li{margin-top:15px}
.ar_list .cnts li:first-child{margin-top:0}
.ar_list .cnts li a{position:relative;padding-left:105px;display:block;min-height:71px}
.ar_list .cnts .thum{position:absolute;left:0;top:0;width:94px;height:71px;overflow:hidden}
.ar_list .cnts .thum img{display:block;width:100%;height:auto}
.ar_list .cnts .tit{display:block;padding:3px 0;font-size:14px;line-height:1.4em;color:#838386;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.ar_list .cnts .time{display:block;font-size:13px;color:#838386}
.ar_list .cnts .time em{background:url('../img/ico_timer.png') no-repeat center center;background-size:16px auto;display:inline-block;font-size:0;line-height:0;vertical-align:middle;width:16px;height:16px}
.ar_list .cnts li a.on .tit,
.ar_list .cnts li a:hover .tit{color:#f5821f}
.ar_list .cnts li a.on .thum:before{position:absolute;left:0;top:0;content:"";clear:both;display:block;width:100%;height:100%;opacity:0.8;background-color:#28333a}
.ar_list .cnts li a.on .thum:after{position:absolute;left:0;top:0;content:"재생중";clear:both;display:block;width:100%;height:100%;line-height:67px;font-size:14px;color:#fff;text-align:center}
.ar_list .cnts li a.on .thum{border:3px solid #f5821f;box-sizing:border-box}

/* 정책미디어 - 코리안 미러클 */
.audio_list .lb_list_com > ul > li a strong span{display:inline-block;margin-top:0;color:#f5821f;font-size:18px}
.audio_list .lb_fil-wrap{right:60px}

@media all and ( max-width:720px ){
	/* Economic Bulletin */
	#state_lnk.eb_lnk{height:auto;padding-left:0}
	#state_lnk.eb_lnk .eco_sel{padding:10px}
	#state_lnk.eb_lnk .box.eb_box{position:static;padding:10px}
	#state_lnk.eb_lnk .box.eb_box li.eb_w4{width:23%}
	#state_lnk.eb_lnk .box.eb_box li.eb_w3{width:24%}
	#state_lnk.eb_lnk .box.eb_box li.eb_w2{width:26%}
	#state_lnk.eb_lnk .box.eb_box li.eb_w1{width:21%}
	#state_lnk.eb_lnk .box.eb_box li a{padding:13px 0;font-size:12px;line-height:1.2em;white-space:normal;letter-spacing:0}
	#state_lnk.eb_lnk .box.eb_box li a span{display:block}
	#state_lnk.eb_lnk .box.eb_box li.eb_w4 a,
	#state_lnk.eb_lnk .box.eb_box li.eb_w3 a{padding:6px 0}
	.pub_commn .state_menu #state_lnk.eb_lnk .box.eb_box{margin:0;padding:10px}
	.pub_commn .state_menu #state_lnk.eb_lnk .box.eb_box li a{padding:0}

	.eb_main #sub_state{display:none}
	.eb_main .state_list-box .list .more_btn{display:block;position:static;width:107.5px;height:30px;margin:0 auto;padding:10px 0 20px}
	.eb_main .state_list-box .list .more_btn a{width:100%;height:100%;text-indent:-25px;font-size:12px}
	.eb_main .state_list-box .list .txt strong{padding:10px 0;line-height:1.3em}
	.eb_main .eb_pdf_wrap{margin-bottom:50px;padding:0 15px;border:none}
	.eb_main .eb_pdf_wrap p{height:25px;margin-bottom:10px;padding:10px 0;border-bottom:1px solid #c4ccd1;line-height:25px;font-size:14px}
	.eb_main .eb_pdf_wrap div.more_btn{display:block;position:static;width:107.5px;height:30px;margin:0 auto;padding:10px 0 20px}
	.eb_main .eb_pdf_wrap div.more_btn a{width:100%;height:100%;text-indent:-25px;font-size:12px}
	.eb_main .eb_pdf_wrap div.slick-slider .slick-list{width:80%}
	.eb_main .eb_pdf_wrap div.slick-slider div.item{width:122px;height:auto}
	.eb_main .eb_pdf_wrap div.slick-slider div.item button img{width:100%}
	.eb_main .eb_pdf_wrap div.slick-slider .slick-arrow{width:10px;height:17px}
	.eb_main .eb_pdf_wrap div.slick-slider .slick-arrow.slick-prev{left:30px;background-size:contain}
	.eb_main .eb_pdf_wrap div.slick-slider .slick-arrow.slick-next{right:30px;background-size:contain}
	.eb_main .eb_pdf_wrap ul.slick-dots{margin:10px 0}
	.eb_main .eb_pdf_wrap ul.slick-dots li{width:10px;height:10px;margin-right:10px}
	.state_special.eb_list .e_journal .lb_list_com:first-child .lb_lst-top{display:none}
	.state_special.eb_list .e_journal .jo_info{border-bottom-width:0}
	.state_special.eb_list .e_journal .jo_info .item{padding:20px 0}
	.state_special.eb_list .e_journal .jo_info .item .box{position:absolute;width:88px}
	.state_special.eb_list .e_journal .jo_info .item a{padding:0}
	.state_special.eb_list .e_journal .jo_info .item dl{display:inline-block;width:100%;padding:0 0 0 103px}
	.eb_back .back_issue .mag .txt{width:100%;max-width:120px;margin:10px auto;font-size:14px}
	.eb_back .back_issue .mag ul li a{text-indent:4px}
	.eb_inpt .join02_inp .inp_data > ul > li em{width:80px}
	.eb_inpt .join02_inp .inp_data > ul > li em.lh25{line-height:15px}
	.apply_inpt.eb_inpt h6{padding:0 0 0 4px}
	.apply_inpt.eb_inpt h6:after{display:none}
	.apply_inpt.eb_inpt .login_wrap-box .join02_inp .inp_data span.inp_desc{display:block;margin:10px 0;padding:0 0 0 4px;font-size:12px}

	/* 단행본 */
    .book_list .lb_list_com.left_img > ul > li > a{padding-left:70px;min-height:75px}
    .book_list .lb_list_com.left_img > ul > li > a .img{width:60px;height:75px}
    .publish_book .view_page_wrap .view_top{padding:20px 50px 15px 90px;min-height:auto}
	.publish_book .view_page_wrap .view_top dl{margin:0}
    .publish_book .view_page_wrap .view_top .books{height:70px;margin-top:-34px}
    .publish_book .view_page_wrap .view_mid p{padding-bottom:20px;border-bottom:1px solid #c4ccd1}
    .publish_book .view_page_wrap .view_mid p.title,
	.publish_book .view_page_wrap .view_mid p:last-child{padding:0;border:none}

	/* 정책미디어 - 정책세미나 영상 아카이브 */
	.archives_list{padding:0 20px;width:auto}
	.archives_list ul li{margin:0 0 20px 0;display:block;width:100%;height:auto}
	.archives_list ul li a{padding-left:155px;width:auto;min-height:74px}
	.archives_list ul li a .thum{position:absolute;left:0;top:0;width:140px;height:74px;overflow:hidden}
	.archives_list ul li a .thum:after{background-position:center center;background-size:40px auto}
	.archives_list .conts{position:static}
	.archives_list .conts:after{display:none}
	.archives_list .conts .txt{padding:0;color:#000}
	.archives_list .conts .txt span{margin:10px 0 5px;font-size:13px;color:#303035;overflow:hidden;text-overflow:ellipsis;white-space:normal;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word}
	.archives_list .conts .txt em{font-size:12px;color:#838386}
	.archives_view .arch_top{margin-bottom:0;padding:0 20px;border:0;background-color:#fff}
	.archives_view .arch_top em.date{position:static;margin-top:0;padding:10px 0;display:block;font-size:13px;border-bottom:1px solid #c4ccd1}
	.archives_view .arch_top em.date strong{display:inline-block;font-size:13px}
	.archives_view .arch_top em.date strong:before{content:'.'}
	.archives_view .arch_top p{padding:10px 0;font-size:12px;border-left:0;line-height:1.4em}
	.ar_contents{padding-right:0}
	.ar_contents .ar_video{margin:0 20px 20px;width:auto}
	.ar_contents .view_page_wrap .view_top{padding-bottom:10px}
	.ar_contents .view_page_wrap .view_top dt{font-size:13px}
	.ar_contents .view_page_wrap .view_top dd em{padding-right:7px}
	.ar_contents .view_page_wrap .view_top dd em.timer{padding-left:15px;background-size:12px auto}
	.ar_contents .view_page_wrap .view_top dd em.timer:after{display:none}
	.ar_contents .view_page_wrap .view_top .sns_box{position:absolute;right:0;bottom:10px}
	.ar_contents .view_page_wrap .view_mid{padding:10px 0;height:auto}
	.ar_contents .view_page_wrap .view_mid p{font-size:12px}
	.ar_list{position:static;margin-top:30px;padding-top:0;width:100%;height:auto;border-bottom:1px solid #c4ccd1;box-sizing:border-box}
	.ar_list .tip{position:static;height:40px;border-top-color:#839ba8}
	.ar_list .tip strong{line-height:40px;font-size:13px;text-indent:0}
	.ar_list .tip strong:before{display:none}
	.ar_list .cnts{padding:10px 20px;overflow-y:auto}
	.ar_list .cnts li a{padding-left:80px;min-height:53px}
	.ar_list .cnts .thum{width:70px;height:53px}
	.ar_list .cnts .tit{padding:2px 0;font-size:12px;line-height:1.5em;-webkit-line-clamp:1}
	.ar_list .cnts .time{font-size:11px}
	.ar_list .cnts .time em{width:13px;height:16px;background-size:13px auto}
	.ar_list .cnts li a.on .thum:after{line-height:48px;font-size:11px}

	/* 정책미디어 - 코리안 미러클 */
    .audio_list .lb_list_com > ul > li{padding:15px 20px}
    .audio_list .lb_list_com > ul > li a strong span{font-size:14px}
    .audio_list .lb_fil-wrap{position:absolute;top:auto;right:20px;bottom:15px;margin-top:0}
    .audio_list .lb_fil-wrap .file_open{width:100px;height:30px;background-position:85% center;background-size:15px;border:1px solid #b0b0ac;text-indent:20px;text-align:left}
	.audio_list .lb_fil-wrap .lb_fil-pop{top:45px;margin-left:-153px}
    .audio_list .audio_btn{display:inline-block;position:static;margin-top:7.5px}
}
